Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5462

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-5462
Last Modified 07 Mar 2011 10:00:44
Published 15 Oct 2007 06:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5462

Summary

Unspecified vulnerability in the Sun Solaris RPC services library (librpcsvc) on Solaris 8 through 10 allows remote attackers to cause a denial of service (mountd crash) via unspecified packets to a server that exports many filesystems, and allows local users to cause a denial of service (automountd crash) via unspecified requests to mount filesystems from a server that exports many filesystems.

Vulnerable Systems

Operating System

  • Sun Solaris 10.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

VUPEN - ADV-2007-3490

SUNALERT - 103082

OSVDB - 40814

XF - solaris-mountd-dos(37195)

XF - solaris-rpc-services-dos(37194)

SECTRACK - 1018818

BID - 26071

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2007-437.htm

SUNALERT - 200590

SECUNIA - 27386

SECUNIA - 27183


Last Updated: 27 May 2016 10:46:10